<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddFotoToPendidikan extends Migration
{
    public function up()
    {
        $this->forge->addColumn('pendidikan', [
            'foto' => [
                'type'       => 'VARCHAR',
                'constraint' => 255,
                'null'       => true,
            ],
        ]);
    }

    public function down()
    {
        $this->forge->dropColumn('pendidikan', 'foto');
    }
}
